p {
	margin-bottom: 0px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-color: #666666;
	font-size: 13px;
	line-height: 20px;
}

h1           { font-family: Arial; font-size: 8pt; color: #EAEAEA; line-height:75%; margin-top:0; margin-bottom:5px }
h2			{font-family: Arial, Helvetica; font-size: 16px; sans-serif;  color: #355C4C; font-weight: bold; margin-top:0; margin-bottom: 1px}
	h2 a:link { text-decoration: none; color: #355C4C; font-weight: bold;}
	h2 a:hover {text-decoration: none; color: #355C4C; font-weight: bold;}
	h2 a:active {text-decoration: none; color: #355C4C; font-weight: bold;}
	h2 a:visited {text-decoration: none; color: #355C4C; font-weight: bold;}

h3			{font-family: "Times New Roman", Georgia, serif; font-size: 15px; color: #000000; font-weight: normal; line-height: 125%; margin-top: 0; margin-bottom: 0}
h4			{font-family: 'Voltaire', sans-serif;  color: #355c4c; font-size: 18px; font-weight: normal; margin-top:0; margin-bottom: 5px}

a            { color: #808080; font-weight:normal; }
a:link       { text-decoration: none; }

a:hover {text-decoration: none;}
a:active     { color: #808080 }
a:visited    { color: #808080 }



.lower a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: underline;
	
}
.lower a:hover {
	text-decoration: underline;
	color: #ffffff;
	font-weight: normal;

}
.nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
	color: #666666;
	
}
.nav a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
	color: #000000;
}


.text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
	color: #808080;
	
}
.text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	line-height: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	text-decoration: none;
	color: #808080;
}
.bullets {
	line-height: 16px;
	list-style-type: circle;
	list-style-position: outside;
	margin-top: 0px;
	padding: 0;
}